Z27ZZ_ GELS GETUP - Feature #9566
Feature # 9564 (Closed): [Phase 1] GETUP Project
Feature # 9562 (Closed): [Phase 1] GETUP eDMs

[Phase 1] GETUP eDMs - Onboarding
07 December 2020 01:59 PM - Ron Zheng Yuan Tan

Status: Closed Start date: 07 December 2020
Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

GETUP App Version: 1.0.0.x.x iOS & Android GETUP Phase: Phase 1

GETUP System 1.0.0.x.x

Version:

Description

1. Upon user sign up in Getup they will receive an email verification link
The variable will be

the date that link going to be expire
the activate account url link

2. If they didn't verify the email in x days, they will receive the reminder email
The variable will be

the date that link going to be expire

the activate account url link (the link are the same link that system send out in the first email verification_

No Module Title Scenario Email Subject Email Content
1 Onboarding Getup account Upon user enter the | Activate your Getup | Dear member,
activation email email at account Congratulations...
onboarding, system To complete your
will sent the email registration,
verification to activate your
respective email account by [date].
address ... [<Activate Now]
2 Onboarding Getup account If user didn’t verify | Remember to Dear member,

activation email
reminder

the email. E.g.
1/12/2020 user

email verification
has been sent at
1/12/2020, user
didn't verify the

7 days which is
will send another

email verification
link with reminder

20 April 2025

onboard to GETUP,

email address, after

8/12/2020, system

activate your Getup
account

Congratulations...
.... [Activate Now]
for user. The
reminder will only
send once

3 Onboarding Acknowledge users |Upon grey user Your Getup account | Dear [name],
verified the email has been activated

4 Onboarding Acknowledge users | Upon Existing GG/ | Your Getup account |Dear [name],
UG users verified has been activated
the email

History

#1 - 07 December 2020 06:57 PM - Ron Zheng Yuan Tan
- Description updated

- Assignee changed from Ron Zheng Yuan Tan to Chew Kim Hian
#2 - 11 December 2020 11:43 PM - Chew Kim Hian

- Status changed from New to On Hold

- Assignee changed from Chew Kim Hian to Ron Zheng Yuan Tan
#3 - 07 November 2024 05:03 PM - Ron Zheng Yuan Tan

- Status changed from On Hold to Closed
- Assignee deleted (Ron Zheng Yuan Tan)

Closed, no further action on this project
